Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 May 2026 10:42:47 +0300

Põhja-Sakala Vallavalitsus menetleb praegu ehitusteatist nr 2611201/11334 
aadressile Viljandi maakond, Põhja-Sakala vald, Suure-Jaani linn, Pärnu tn 
30 (Aiamaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritavad aiamaja ja imbväljak paiknevad 
riigitee kaitsevööndis (24123 Vastemõisa - Võlli - Suure-Jaani tee).

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27863663>  (menetlus nr: 
549683), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põhja-Sakala Vallavalitsus) või menetleja (ÜLLAR LOPER) poole.